/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2016
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1200px) {

        /* Main Banner - Homepage - Slideshow */

        #home_banner .nivo-controlNav {
            left: 20px;
        }

    }




    @media screen and (max-width: 1000px) {

        /* Search Bar */

        #search_bar a.btn_close:link,
        #search_bar a.btn_close:visited,
        #search_bar a.btn_close:hover {
            color: #34393c;
        }

        #search_bar-ii .submit,
        #search_bar-ii .submit:hover {
            background-position: center -51px;
        }




        /* Header */

        #header,
        #header.header_compact {
            padding: 0 10px;
            height: 80px;
        }

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited {
            display: block;
        }

        #header a.btn_search:link,
        #header a.btn_search:visited,
        #header a.btn_search:hover,
        #header.header_compact a.btn_search:link,
        #header.header_compact a.btn_search:visited,
        #header.header_compact a.btn_search:hover {
            float: left;
            margin-top: 10px;
            background-position: 10px -68px;
        }

        #header .mobile_menu a.btn_close:link,
        #header .mobile_menu a.btn_close:visited,
        #header .mobile_menu a.btn_close:hover {
            display: block;
        }

        #header a.logo:link,
        #header a.logo:visited,
        #header.header_compact a.logo:link,
        #header.header_compact a.logo:visited {
            float: none;
            margin: 10px auto 0 auto;
            width: 170px;
            height: 60px;
        }




        /* Header - Mobile Menu */

        #header .mobile_menu {
            position: fixed;
            top: 0;
            left: 0;
            z-index: 99999;
            display: none;
            padding: 20px;
            width: 100%;
            height: 100%;
            background: #fcaf17;
            visibility: hidden;
            opacity: 0;
            filter: alpha(opacity=0);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            overflow-y: auto;
            overflow-x: hidden;
            -webkit-transition: all 0.50s ease;
            -moz-transition: all 0.50s ease;
            -o-transition: all 0.50s ease;
            transition: all 0.50s ease;
        }

        #header .mobile_menu.open {
            display: block;
            visibility: visible;
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #header .mobile_menu-i {
            display: table;
            width: 100%;
            height: 100%;
        }

        #header .mobile_menu-ii {
            display: table-cell;
            vertical-align: middle;
            width: 100%;
            height: 100%;
        }

        #header .mobile_menu a.btn_close:link,
        #header .mobile_menu a.btn_close:visited {
            display: block;
        }




        /* Menu Main */
    
        #header #menuMain,
        #header.header_compact #menuMain {
            float: none;
            padding-top: 0;
        }

        #menuMain li {
            display: block;
        }

        #header #menuMain li a:link,
        #header #menuMain li a:visited,
        #header #menuMain li:hover a:link,
        #header #menuMain li:hover a:visited,
        #header.header_compact #menuMain li a:link,
        #header.header_compact #menuMain li a:visited,
        #header.header_compact #menuMain li:hover a:link,
        #header.header_compact #menuMain li:hover a:visited {
            display: block;
            padding: 10px 0;
            height: auto;
            font-size: 1.4em;
            font-weight: bold;
            text-align: center;
            line-height: 1.25em;
            color: #34393c;
        }

        #header #menuMain li.active a:link,
        #header #menuMain li.active a:visited,
        #header #menuMain li.active:hover a:link,
        #header #menuMain li.active:hover a:visited,
        #header.header_compact #menuMain li.active a:link,
        #header.header_compact #menuMain li.active a:visited,
        #header.header_compact #menuMain li.active:hover a:link,
        #header.header_compact #menuMain li.active:hover a:visited {
            color: #fce35f;
        }




        /* Menu Main - 2nd Level */

        #header #menuMain li.has-children ul,
        #header #menuMain li.has-children:hover ul {
            position: static;
            top: auto;
            left: auto;
            z-index: auto;
            display: none;
            margin: -8px 0 5px 0;
            width: auto;
            opacity: 1;
            visibility: visible;
            text-align: center;
        }

        #header #menuMain li.has-children ul.open,
        #header #menuMain li.has-children:hover ul.open {
            display: block;
        }

        #header #menuMain li.has-children ul li {
            display: block;
        }

        #header #menuMain li.has-children ul li a:link,
        #header #menuMain li.has-children ul li a:visited,
        #header #menuMain li.has-children ul li a:hover,
        #header #menuMain li.has-children:hover ul li a:link,
        #header #menuMain li.has-children:hover ul li a:visited,
        #header #menuMain li.has-children:hover ul li a:hover,
        #header #menuMain li.has-children.active ul li a:link,
        #header #menuMain li.has-children.active ul li a:visited,
        #header #menuMain li.has-children.active ul li a:hover,
        #header.header_compact #menuMain li a:link,
        #header.header_compact #menuMain li a:visited,
        #header.header_compact #menuMain li a:hover {
            position: relative;
            padding: 5px 10px;
            font-size: 1.2em;
            font-weight: normal;
            text-transform: uppercase;
            background: none;
            color: #34393c;
        }

        #header #menuMain li.has-children ul li.active a:link,
        #header #menuMain li.has-children ul li.active a:visited,
        #header #menuMain li.has-children ul li.active a:hover,
        #header #menuMain li.has-children:hover ul li.active a:link,
        #header #menuMain li.has-children:hover ul li.active a:visited,
        #header #menuMain li.has-children:hover ul li.active a:hover,
        #header #menuMain li.has-children.active ul li.active a:link,
        #header #menuMain li.has-children.active ul li.active a:visited,
        #header #menuMain li.has-children.active ul li.active a:hover,
        #header.header_compact #menuMain li.active a:link,
        #header.header_compact #menuMain li.active a:visited,
        #header.header_compact #menuMain li.active a:hover {
            color: #fce35f;
            background: none;
        }




        /* Main */

        #main,
        #main.header_compact {
            padding-top: 80px;
            padding-bottom: 90px;
        }




        /* Main Banner */

        #home_banner .slideshow {
            display: none;
        }




        /* Main Banner - Homepage */

        #main_banner.home a.btn:link,
        #main_banner.home a.btn:visited,
        #main_banner.home a.btn:hover {
            color: #f9b000;
            background: none;
        }



        /* Main Content */

        #main_content {
            padding-top: 0;
        }




        /* Content */

        #main_content h3 {
            font-size: 1.3em;
        }

        #main_content p {
            font-size: 0.9em;
        }

        #main_content a:link,
        #main_content a:visited,
        #main_content a:hover {
            text-decoration: none;
            color: #fcaf17;
        }




        /* Content - Additional */

        #main_content .full_width_image {
            padding: 30px 0 0 0;
        }

        #main_content .full_width_image .sub_title {
            font-size: 0.8em;
        }

        #main_content .btn_back {
            padding-top: 26px;
        }

        #main_content a.btn_general:link,
        #main_content a.btn_general:visited,
        #main_content a.btn_general:hover {
            color: #34393c;
            border-color: #34393c;
            background: none;
        }




        /* Other Designed Sections - Home Boxes */

        #main_content .home_boxes a.box:link .heading,
        #main_content .home_boxes a.box:visited .heading,
        #main_content .home_boxes a.box:hover .heading {
            background: #f9b000;
        }




        /* Columns - Featured Box */

        #main_content .featured_box a.btn_featured:link,
        #main_content .featured_box a.btn_featured:visited,
        #main_content .featured_box a.btn_featured:hover {
            color: #fff;
            background: #fcaf17;
        }




        /* Columns - Hero Image */

        #main_content .hero_image {
            margin-top: -160px;
        }




        /* Other Designed Sections - Home Places and Entrepreneurs */

        #main_content .home_places_entrepreneurs a.places:link .places-i,
        #main_content .home_places_entrepreneurs a.places:visited .places-i,
        #main_content .home_places_entrepreneurs a.places:hover .places-i {
            background: rgba(0,0,0,0);
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .images .image,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .images .image,
        #main_content .home_places_entrepreneurs a.entrepreneurs:hover .images .image {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Other Designed Sections - Card Filters */

        #card_filters {
            margin-top: 0;
        }

        #card_filters .submit,
        #card_filters .submit:hover {
            background: #fcaf17;
        }




        /* Other Designed Sections - Cards */

        #main_content .cards {
            padding: 15px 15px 0 15px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #main_content .cards a.card:link,
        #main_content .cards a.card:visited {
            padding: 15px;
        }

        #main_content .cards a.card:link .card-i,
        #main_content .cards a.card:visited .card-i,
        #main_content .cards a.card:hover .card-i  {
            -webkit-box-shadow: 3px 3px 4px 0px rgba(82,81,81,0.2);
            -moz-box-shadow: 3px 3px 4px 0px rgba(82,81,81,0.2);
            box-shadow: 3px 3px 4px 0px rgba(82,81,81,0.2);
            -ms-transform: scale(1,1); /* IE 9 */
            -webkit-transform: scale(1,1); /* Safari */
            transform: scale(1,1);
        }




        /* Other Designed Sections - News Article Categories */

        #main_content .news_article_categories {
            margin: 15px 0 -20px 0;
        }




        /* Other Designed Sections - Our Team */

        #our_team {
            padding: 15px 15px 0 15px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #our_team .card {
            padding: 15px;
        }




        /* Other Designed Sections - Event Filters */

        #event_filters .filter_group label,
        #event_filters .filter_group label:hover {
            color: #fcaf17;
            background: none;
        }

        #event_filters .filter_group.dates label,
        #event_filters .filter_group.dates label:hover {
            color: #717679;
            background: none;
        }

        #event_filters .submit,
        #event_filters .submit:hover {
            background: #47494a;
        }




        /* Other Designed Sections - Event Details */

        #event_details p.btn_book {
            padding-top: 26px;
        }

        #event_details p.btn_book a:link,
        #event_details p.btn_book a:visited,
        #event_details p.btn_book a:hover {
            color: #fff;
            background: #fcaf17;
        }




        /* Other Designed Sections - Story Details */

        #story_details .contact {
            width: 40%;
        }

        #story_details .description {
            width: 55%;
        }

        #story_details .contact .text {
            padding-left: 20px;
            padding-right: 20px;
        }

        #story_details .contact .text .text-i {
            padding-left: 20px;
            padding-right: 20px;
        }

        #story_details .details p.btn_book a:link,
        #story_details .details p.btn_book a:visited,
        #story_details .details p.btn_book a:hover {
            color: #fcaf17;
            background: none;
        }




        /* Other Designed Sections - Queensland Profile */

        #queensland_profile {
            margin: 0;
            padding-top: 40px;
            padding-bottom: 40px;
        }

        #queensland_profile h1 {
            padding-bottom: 15px;
            font-size: 30px;
        }

        #queensland_profile .more_details p a.btn_general:link,
        #queensland_profile .more_details p a.btn_general:visited,
        #queensland_profile .more_details p a.btn_general:hover {
            color: #fff;
            background: none;
        }




        /* Other Designed Sections - Media Releases */

        #main .media_releases {
            padding-top: 30px;
        }




        /* Other Designed Sections - Contact Map */

        #main_content .contact_map {
            margin: 10px 0 -80px 0;
        }




        /* Pre Footer */

        #pre_footer .form_fields .submit_btn input,
        #pre_footer .form_fields .submit_btn input:hover {
            color: #34393c;
            background: #fcaf17;
        }




        /* Footer */

        #footer {
            padding: 10px;
        }

        #footer .logo_advance_qld {
            width: 120px;
        }

        #footer .logo_qld_gov {
            float: left;
            margin-left: 20px;
            width: 160px;
        }

        #footer .socials {
            position: static;
            float: right;
            margin: 0;
            padding-top: 8px;
            width: auto;
        }

        #footer .socials p {
            display: none;
        }

        #footer .socials .logos a.logo:link,
        #footer .socials .logos a.logo:visited,
        #footer .socials .logos a.logo:hover {
            background-size: 100% auto;
            background-position: bottom left;
        }

        #footer .socials .logos a.logo.fb:link,
        #footer .socials .logos a.logo.fb:visited {
            width: 16px;
            height: 24px;
        }

        #footer .socials .logos a.logo.google:link,
        #footer .socials .logos a.logo.google:visited {
            width: 24px;
            height: 17px;
        }

        #footer .socials .logos a.logo.twitter:link,
        #footer .socials .logos a.logo.twitter:visited {
            width: 24px;
            height: 20px;
        }

        #footer .socials .logos a.logo.instagram:link,
        #footer .socials .logos a.logo.instagram:visited {
            width: 24px;
            height: 24px;
        }

        #footer .socials .logos a.logo.linkedin:link,
        #footer .socials .logos a.logo.linkedin:visited {
            width: 20px;
            height: 20px;
        }

    }




    @media screen and (max-width: 900px) {

        /* Main Banner */

        #main_banner p {
            width: auto;
        }




        /* Main Banner - Homepage */

        #main_banner.home {
            background-position: center center;
        }




        /* Home About */

        #main_content .home_about {
            padding: 10px 0;
        }

        #main_content .home_about-i {
            padding: 20px 20px 20px 340px;
            min-height: 0;
        }

        #main_content .home_about .image {
            top: 50%;
            left: 20px;
            margin-top: -118px;
            width: 300px;
        }




        /* Other Designed Sections - Cards */

        #main_content .cards a.card:link,
        #main_content .cards a.card:visited {
            width: 50%;
            font-size: 16px;
        }




        /* Other Designed Sections - Our Team */

        #our_team .card {
            width: 50%;
            font-size: 16px;
        }

        #our_team .card .text p,
        #our_team .card .text .description {
            font-size: inherit;
        }

        #our_team .card .text .contact.linkedin a:link,
        #our_team .card .text .contact.linkedin a:visited {
            background-size: 16px 16px;
            background-position: 0 5px;
        }




        /* Other Designed Sections - Places and Spaces Details */

        #places_spaces_details .about {
            float: none;
            width: auto;
        }

        #places_spaces_details .map {
            float: none;
            width: auto;
        }

        #places_spaces_details .related_events {
            display: none;
        }

    }




    @media screen and (max-width: 850px) {

        /* Other Designed Sections - Community Member */

        #main_content .community_members-i {
            margin: 0 -20px;
            text-align: center;
        }

        #main_content .community_members .member {
            padding-left: 20px;
            padding-right: 20px;
        }

        #main_content .community_members .member .image {
            max-width: 150px;
            max-height: 150px;
        }

    }




    @media screen and (max-width: 800px) {

        /* Main Banner - Homepage */

        #main_banner.home .text {
            padding-bottom: 0;
        }




        /* Other Designed Sections - Home Boxes */

        #main_content .home_boxes-i {
            position: static;
            top: auto;
            padding: 20px 0;
        }

        #main_content .home_boxes a.box:link,
        #main_content .home_boxes a.box:visited {
            float: none;
            display: block;
            margin: 0 auto;
            padding: 10px;
            width: 320px;
            max-width: 100%;
        }




        /* Columns */

        #main_content .columns .column,
        #main_content .columns .column.last,
        #main_content .columns.side_right .column,
        #main_content .columns.side_right .column.last,
        #main_content .columns.half_width .column,
        #main_content .columns.half_width .column.last,
        #main_content .columns.three .column,
        #main_content .columns.three .column.first,
        #main_content .columns.three .column.last {
            float: none;
            margin: 0 auto 20px auto;
            padding: 0;
            width: auto;
        }

        #course_categories .columns .column,
        #course_categories .columns .column.last,
        #course_categories .columns.side_right .column,
        #course_categories .columns.side_right .column.last,
        #course_categories .columns.half_width .column,
        #course_categories .columns.half_width .column.last,
        #course_categories .columns.three .column,
        #course_categories .columns.three .column.first,
        #course_categories .columns.three .column.last {
            margin-bottom: 0;
        }

        #main_content .featured_box {
            margin : 30px 20px 0 20px;
        }




        /* Other Designed Sections - Home Places and Entrepreneurs */

        #main_content .home_places_entrepreneurs a.places:link,
        #main_content .home_places_entrepreneurs a.places:visited {
            float: none;
            width: 100%;
            height: 300px;
            min-height: auto;
            max-height: none;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited {
            float: none;
            width: 100%;
            height: auto;
            min-height: auto;
            max-height: none;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .headings,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .headings {
            display: block;
            width: auto;
            height: auto;
            padding: 25px 10px 20px 10px;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .headings-i,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .headings-i {
            display: block;
            width: auto;
            height: auto;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .pre_heading,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .pre_heading {
            font-size: 1.2em;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .heading,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .heading {
            font-size: 1.5em;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .images,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .images {
            width: auto;
            height: auto;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .images .image,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .images .image {
            height: 200px;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .images:first-child {
            display: none;
        }




        /* Other Designed Sections - Story Details */

        #story_details .description,
        #story_details .contact {
            float: none;
            width: auto;
        }

        #story_details .contact .contact-i {
            width: 360px;
        }

        #main_content .home_about .text {
            padding-left: 40px;
        }




        /* Other Designed Sections - Places and Spaces Map */

        #places_spaces_map .info_window {
            padding: 6px 6px 0 6px;
            font-size: 1em;
        }

        #places_spaces_details .btn_back.desktop {
            display: none;
        }

        #places_spaces_details .btn_back.mobile {
            display: block;
        }

    }




    @media screen and (max-width: 700px) {

        /* Home About */

        #main_content .home_about-i {
            padding: 20px;
            width: 470px;
        }

        #main_content .home_about .image {
            position: static;
            top: auto;
            left: auto;
            margin: 0 auto;
            width: auto;
        }

        #main_content .home_about .text {
            padding-left: 0;
        }




        /* Main Banner */

        #main_banner.thin {
            height: 200px;
        }

        #main_banner-i.padding_bottom {
            padding-bottom: 0;
        }




        /* Columns - Hero Image */

        #main_content .hero_image {
            margin-top: 15px;
        }




        /* Pre Footer */

        #pre_footer {
            padding: 40px 0 50px 0;
        }

        #pre_footer h5 {
            font-size: 1.5em;
        }

        #pre_footer .email_label {
            font-size: 1em;
        }

        #pre_footer .form_fields .text_field {
            padding-right: 160px;
        }

        #pre_footer .form_fields .text_field input {
            font-size: 16px;
            height: 54px;
            line-height: 54px;
        }

        #pre_footer .form_fields .submit_btn input {
            width: 160px;
            font-size: 1em;
            height: 54px;
            line-height: 54px;
        }

    }




    @media screen and (max-width: 600px) {

        /* Main Banner */

        #main_banner {
            height: 200px;
        }

        #main_banner h2 {
            padding-bottom: 10px;
            font-size: 1.2em;
        }

        #main_banner h1 {
            font-size: 1.6em;
        }

        #main_banner p {
            font-size: 1em;
        }




        /* Main Banner - Homepage */

        #main_banner.home .text,
        #main_banner.home .text.textLeft,
        #main_banner.home .text.textRight {
            float: none;
            margin: 0 auto;
            max-width: 100%;
        }




        /* Main Banner - Homepage */

        #home_banner #main_banner .text {
            padding: 0;
            background: none;
        }

        #home_banner #main_banner h2 {
            padding-bottom: 10px;
            font-size: 1.2em;
        }

        #home_banner #main_banner h1 {
            font-size: 1.6em;
            color: #fff;
        }




        /* Other Designed Sections - Event Details */

        #event_details .details-i {
            margin: 0;
            font-size: inherit;
        }

        #event_details .details p {
            display: block;
            padding: 10px 0;
            width: auto;
            font-size: inherit;
        }




        /* Footer */

        #footer {
            padding-top: 15px;
            padding-bottom: 20px;
            height: auto;
        }

        #footer .logo_advance_qld {
            float: none;
            margin-left: auto;
            margin-right: auto;
            width: 100px;
        }

        #footer .logo_qld_gov {
            float: none;
            margin-top: 20px;
            margin-left: auto;
            margin-right: auto;
            width: 140px;
        }

        #footer .socials {
            clear: both;
            float: none;
            padding-top: 20px;
        }

    }




    @media screen and (max-width: 500px) {

        /* Other Designed Sections - Home News */

        #main_content .home_news {
            padding-top: 0;
        }




        /* Other Designed Sections - Card Filters */

        #card_filters {
            padding: 10px;
            font-size: inherit;
        }

        #card_filters .field,
        #card_filters select,
        #card_filters .submit {
            display: block;
            margin: 0;
            padding: 0 4px;
            width: 100%;
            height: 38px;
            font-size: 15px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #card_filters .field {
            padding: 0 7px;
        }

        #card_filters .submit {
            margin-top: 10px;
        }




        /* Other Designed Sections - Cards */

        #main_content .cards {
            padding: 0;
        }

        #main_content .cards a.card:link,
        #main_content .cards a.card:visited {
            display: block;
            padding-bottom: 5px;
            width: auto;
        }




        /* Other Designed Sections - Our Team */

        #our_team {
            padding: 0;
        }

        #our_team .card {
            display: block;
            padding-bottom: 5px;
            width: auto;
        }




        /* Other Designed Sections - Places and Spaces Details */

        #places_spaces_details .map {
            position: static;
            height: auto;
        }

        #places_spaces_details .map .contact_details {
            position: static;
            bottom: auto;
            left: auto;
            z-index: auto;
            margin: 0 auto;
        }

        #places_spaces_details .map .details_map {
            margin-top: 30px;
            height: 300px;
        }




        /* Other Designed Sections - Contact Map */

        #main_content .contact_map {
            position: static;
            height: auto;
        }

        #main_content .contact_map .contact_details {
            position: static;
            bottom: auto;
            left: auto;
            z-index: auto;
            margin: 25px auto 0 auto;
        }

        #main_content .contact_map .details_map {
            margin-top: 30px;
            height: 300px;
        }

    }




    @media screen and (max-width: 400px) {

        /* Search Bar */

        #search_bar h5 {
            font-size: 0.9em;
        }

        #search_bar-ii .field {
            font-size: 22px;
        }

        #search_bar-ii .submit,
        #search_bar-ii .submit:hover {
            background-size: 22px auto;
            background-position: center -35px;
        }




        /* Main Banner - Homepage */

        #main_banner.home .text,
        #main_banner.home .text.textLeft,
        #main_banner.home .text.textRight {
            width: auto;
        }

        #main_banner.home a.btn:link,
        #main_banner.home a.btn:visited,
        #main_banner.home a.btn:hover {
            width: 100%;
        }




        /* Columns */

        #main_content .featured_box {
            margin : 10px 0 0 0;
            padding: 24px 30px 20px 30px;
        }

        #main_content .featured_box h5.featured_pre_heading {
            padding-bottom: 12px;
        }




        /* Other Designed Sections - Home Places and Entrepreneurs */

        #main_content .home_places_entrepreneurs a.places:link,
        #main_content .home_places_entrepreneurs a.places:visited {
            height: 200px;
        }

        #main_content .home_places_entrepreneurs a.places:link .places-ii,
        #main_content .home_places_entrepreneurs a.places:visited .places-ii {
            width: 240px;
            max-width: 100%;
        }

        #main_content .home_places_entrepreneurs a.places:link .pre_heading,
        #main_content .home_places_entrepreneurs a.places:visited .pre_heading {
            font-size: 1em;
        }

        #main_content .home_places_entrepreneurs a.places:link .heading,
        #main_content .home_places_entrepreneurs a.places:visited .heading {
            font-size: 1.4em;
        }

        #main_content .home_places_entrepreneurs a.entrepreneurs:link .images .image,
        #main_content .home_places_entrepreneurs a.entrepreneurs:visited .images .image {
            height: 140px;
        }




        /* Pre Footer */

        #pre_footer {
            padding: 30px 0 40px 0;
        }

        #pre_footer h5 {
            font-size: 1.3em;
        }

        #pre_footer .email_label {
            font-size: 0.9em;
        }

        #pre_footer .form_fields .text_field {
            padding-right: 110px;
        }

        #pre_footer .form_fields .text_field input {
            font-size: 16px;
        }

        #pre_footer .form_fields .submit_btn input {
            width: 110px;
            font-size: 0.9em;
        }

    }




    @media screen and (max-width: 350px) {

        /* Header */

        #header,
        #header.header_compact {
            padding: 0;
        }

        #header a.btn_search:link,
        #header a.btn_search:visited,
        #header a.btn_search:hover,
        #header.header_compact a.btn_search:link,
        #header.header_compact a.btn_search:visited,
        #header.header_compact a.btn_search:hover {
            margin-top: 4px;
        }

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited {
            margin-top: 6px;
        }

        #header a.logo:link,
        #header a.logo:visited,
        #header.header_compact a.logo:link,
        #header.header_compact a.logo:visited {
            margin-top: 16px;
            width: 140px;
            height: 49px;
        }




        /* Footer */

        #footer .socials .logos a.logo:link,
        #footer .socials .logos a.logo:visited,
        #footer .socials .logos a.logo:hover {
            margin: 0 3px;
        }

    }




    @media screen and (max-width: 300px) {

        /* Other Designed Sections - Event Details */

        #event_details p.btn_back {
            float: none;
        }

        #event_details p.btn_book {
            float: none;
        }

    }




    @media screen and (max-height: 500px) {

        /* Header */

        #header,
        #header.header_compact {
            position: static;
            top: auto;
            left: auto;
        }




        /* Main */

        #main {
            padding: 0 0 30px 0;
        }




        /* Footer */

        #footer {
            position: static;
            bottom: auto;
            left: auto;
            width: auto;
        }

    }
